*{
    margin: 0px;
}
body{
    margin: 0px;
    padding: 0px;
}
.space{
    height: 50px;
background-color: brown;
}
.menu{
    background-color: black;
}
.g{
    display: grid;
}
.r li{
    float: right;
}
ul{
    list-style: none;
    margin: 0px;
    padding: 0px;

}
ul li{
    text-align: center;
    background-color: aqua;
    text-decoration: none;
    color: black;
    margin: 2px 5px;
    padding: 2px;
}
header{
    text-align: center;
    background-color: blue;
    padding: 10px;
}
.contenido{
    border: 1px solid yellowgreen;
}
.contenido section{
    background-color: darkgray;
    padding: 10px;
}
.contenido aside{
    background-color: darkslategrey;
    padding: 10px;
}
footer{
    background-color: blueviolet;
    padding: 10px;
    text-align: center;
}
.box{
    padding: 20px;
    background-color: blue;
    margin: 20px;
}
section{
    width: 70%;
}
aside{
    width: 30%;
}
.contenido{
    display: flex;
}